/* Extra CSS for the Mixed Media Page */

/* the hr just makes the markdown text easier to read
   but there is no reason to display it.
   
*/

#content hr {
    display:none;
}

/*
    Each art piece is wrapped in a ul so I can float them left to create a grid
    The image is wrapped in h4, the title in h5 and the price in h6.
    Other text in the li is wrapped in p
*/

#content h4 {
    margin-bottom:.1em;
}

#content h4 img {
    width:90%;
}

#content ul {
    width:25%;
    height:20em;
    float:left;
    list-style-type:none;
}

/* Title */
#content ul li h5
{
    font-weight:bold;
    font-size:1.5em;
    margin-bottom:.3em;
}

/* Price  */
#content ul li h6
{
    font-size:1.1em;
    line-height:.8;
    margin-bottom:.3em;
    font-style:italic;
}

/* Buy now link */
#content ul li h6 a {
    font-weight:bold;
    padding-left:1em;
}

/* Contact link */
#content ul li p a
{
    
}

/* other text */
#content ul li p
{
    
}


